<html>
    <head>
        <title>Vagas @ IFRN</title>
    </head>
    <body>
        <h1>Divulgação de Oportunidades de Trabalho</h1>
        <h2>para os alunos e egressos do campus Natal Central do IFRN</h2>
        {% block mensagens %}
        {% if messages %}
            <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
            {% endfor %}
            </ul>
        {% endif %}
        {%endblock%}

        <hr/>
        <h2>{% block titulo %}{% endblock %}</h2>

        {% block principal %}
        {% endblock %}

        {% block menu %}
            <hr/>
            {% if user.instituicaoparceira %}
                <a href="{% url 'vagasifrn:instituicao' %}">Home</a>
            {% elif user.servidor %}
                <a href="{% url 'vagasifrn:direx' %}">Home</a>
            {% else %}
                <a href="{% url 'vagasifrn:index' %}">Home</a>
            {% endif %}
            {% if user.is_authenticated %}
                | Logado como: {{ user.username }}
                {% if user.servidor %}
                    ({{ user.servidor.matricula }})
                {% endif %}
                (<a href="{% url 'logout' %}?next={% url 'vagasifrn:index' %}">logout</a>)
            {% else %}
                | <a href="{% url 'login' %}?next={% url 'vagasifrn:perfil' %}">Faça o seu login</a>
            {% endif %}
            {% block novos_itens %}
            {% endblock %}
        {% endblock %}
    </body>
</html>